Bug 240050 - HWCERT: Sun Blade X6250 Server
Summary: HWCERT: Sun Blade X6250 Server
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: David Aquilina
URL: http://www.sun.com/
Whiteboard: Sun
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-14 17:31 UTC by Sun Certifications
Modified: 2014-06-24 00:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 21:56:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sun Certifications 2007-05-14 17:31:42 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sun
Model:          Blade X6250 Server
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-Sun-Blade_X6250_Server-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/0a257f5ebf04eccc89a011c9bcf5eb57/rhr2-Sun-Blade_X6250_Server-Nahant_Update_4_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
1   PASSED   NETWORK2
    PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2

Comment 2 Rob Landry 2008-07-17 21:56:31 UTC
The rhr product is being shutdown in Bugzilla, closing out all dumpster items.


Note You need to log in before you can comment on or make changes to this bug.